@charset "UTF-8";
/* CSS Global Styles */

/* Temporary changes */

.maintenance {background-color: #002D72;}
.maintenance .wrapper {color: #FFF; text-align: center; font-size: 1em; padding-top: 10px; padding-bottom: 10px}

.page-node-6120 #banner, .page-node-6122 #banner {background-image: url(/sites/all/themes/blundstone/assets/images/bathurst-banner.jpg); background-repeat: no-repeat; background-position: center bottom; background-size: cover}
.page-node-6120 #banner .wrapper, .page-node-6122 #banner .wrapper {position: relative}
.page-node-6120 #banner .wrapper .messages, .page-node-6122 #banner .wrapper .messages {position: absolute; width: 70%; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 2}

.page-node-6120 #banner .wrapper .share {position: absolute; right: 0; bottom: 20px}

.page-node-6120 #competition {background-image: none; background-color: #014A8E; padding: 30px 0 50px 0}
.page-node-6120 #competition h1 {color: #85C048; letter-spacing: normal; font-size: 36px; margin-bottom: 60px}
.page-node-6120 #competition h1 span {font-size: 24px; color: #FFF}
.page-node-6120 #competition h2 {text-align: center; color: #FFF; font-family: "museo-slab", serif; margin-bottom: 20px; margin-top: 20px; font-size: 1.6em}
.page-node-6120 #competition h3 {text-align: center; color: #85C048}
.page-node-6120 #competition p {text-align: center; color: #FFF; font-size: 1.3em; margin-bottom: 20px}

.page-node-6120 #competition .logos {padding-top: 30px}
.page-node-6120 #competition .logos ul li img {width: 100%; height: auto}

.page-node-6120 .stores {clear: both; padding: 60px 0}
.page-node-6120 .stores h2 {font-size: 1.3em; text-align: center; color: #002D72}
.page-node-6120 .stores ul {list-style: none}
.page-node-6120 .stores ul li a {display: block; box-sizing: border-box; text-align: center; border: solid 1px #002D72; text-decoration: none}
.page-node-6120 .stores ul li a:hover {border: solid 1px #84BD00; background-color: #FFF}
.page-node-6120 .stores ul li a span {width: 33px; height: 45px; background-image: url(/sites/all/themes/everywhere1/assets/images/map-pin@1x.png); background-repeat: no-repeat; background-position: 0 0; margin-bottom: 10px}
.page-node-6120 .stores ul li a h3 {color: #002D72; font-size: 1.3em}
.page-node-6120 .stores ul li a:hover span {background-position: 0 -45px}
.page-node-6120 .stores ul li a:hover h3 {color: #84BD00}

.page-node-1256 .content-area {padding-top: 50px}
.page-node-1256 .content-area h1 {letter-spacing: normal}
.page-node-1256 .content-area .see-more {text-align: center; padding-top: 30px; padding-bottom: 60px}
.page-node-1256 .content-area .see-more .button:hover {background-color: #DAB175; color: #FFF}
.page-node-1256 .content-area .view-content {margin-bottom: 60px}